Activity log for bug #1075638

Date Who What changed Old value New value Message
2012-11-06 17:04:45 Gert van Dijk bug added bug
2012-11-07 08:00:29 Brian Fraser percona-toolkit: status New Triaged
2012-11-09 13:07:51 Brian Fraser tags crash pt-table-checksum
2012-11-09 13:32:57 Brian Fraser percona-toolkit: assignee Brian Fraser (fraserbn)
2012-11-09 13:32:59 Brian Fraser percona-toolkit: status Triaged In Progress
2012-11-09 13:34:36 Brian Fraser branch linked lp:~percona-toolkit-dev/percona-toolkit/fix-1050737-1075638-ptc-division-by-zero-nibble_time
2012-11-09 22:15:35 Brian Fraser percona-toolkit: milestone 2.1.7
2012-11-18 16:36:13 Daniel Nichter percona-toolkit: milestone 2.1.7 2.1.8
2012-12-04 17:32:48 Daniel Nichter percona-toolkit: importance Undecided Medium
2012-12-05 23:32:37 Brian Fraser percona-toolkit: status In Progress Fix Committed
2012-12-21 18:40:38 Daniel Nichter summary Illegal division by zero at pt-table-checksum line 7950 pt-table-checksum Illegal division by zero at line 7950
2013-01-14 22:19:04 Daniel Nichter percona-toolkit: status Fix Committed Fix Released